﻿@page "/editor"

<h2>Editor</h2>
@foreach (var sample in _samples)
{
	<p>@sample</p>
}


@code
{
	readonly IList<string> _samples = new List<string>();

	protected override Task OnInitializedAsync()
	{
		_samples.Add("foo");
		_samples.Add("bar");
		return Task.CompletedTask;
	}
}
